[Bug 1456770] New: CVE-2017-0373 perl-Config-Model: gen_class_pod implementation has dangerous "use lib" line

Show replies by date

398
days inactive
839
days old

perl-devel@lists.fedoraproject.org

Manage subscription

3 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla@redhat.com